
.buttons {
    display: flex;
    align-items: center;
    justify-content: center;

&__item {
    height: 32px;
    padding: 0 14px;
    display: inline-block;
    text-decoration: none;
    color: #464646;
    font-size: 16px;
    line-height: 32px;
    border-radius: 4px;
    margin-right: 10px;
    background-color: #ebc985;
    text-transform: uppercase;
    
    &--active {
        height: 32px;
        padding: 0 14px;
        display: inline-block;
        text-decoration: none;
        color: #464646;
        font-size: 16px;
        line-height: 32px;
        border-radius: 4px;
        margin-right: 10px;
        background-color: #ffffff;
        text-transform: uppercase;
    }
}
}